Changes between Version 1 and Version 2 of Ticket #11297, comment 2


Ignore:
Timestamp:
08/28/17 18:17:41 (4 years ago)
Author:
rastersoft

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11297, comment 2

    v1 v2  
    1 I have the same problem with Debian SID. It works sometimes, others I receive a segmentation fault. I also tried to remove the packaged version (everything, even libfilezilla) and compile it from scratch, but also receive the same error.
     1I have the same problem with Debian SID. It works sometimes, others I receive a segmentation fault (it changes after updating the system with APT). I also tried to remove the packaged version (everything, even libfilezilla) and compile it from scratch, but also receive the same error.
    22
    33Launching it with Valgrind shows a dialog which says "An assertion failed! state.cpp(667): assert "!handlers.inNotify_" failed in NotifyHandlers()." (this dialog isn't shown when launched directly, without valgrind). It also shows this backtrace (copied&pasted from the dialog):